Bug 969393 - HWCERT: GIGABYTE GS-R22PHL [NEEDINFO] [Goto Cert]
HWCERT: GIGABYTE GS-R22PHL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://b2b.gigabyte.com/products/prod...
GIGABYTE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 07:02 EDT by steven wang
Modified: 2016-08-30 20:57 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-02 00:39:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jweng: needinfo? (gss-backline-tam)
nbansal: needinfo? (gss-backline-tam)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 969393 None None None 2016-08-30 20:57 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.